package com.brilliance.isc.mda.dao;

import com.brilliance.isc.bo.Bnn;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;


@Mapper
public interface BnnMapper {
    int checkStasenbch(Bnn bnn);

    int countBnn(@Param("kjjchh") String kjjchh, @Param("kjzchh") String kjzchh);
}
